Subject: [PATCH] ARM: s3c2442: gta02: Fix usage gpio bank j pin definitions

From: [email-masked] (Ben Dooks)
Date: Mon, 27 Sep 2010 01:13:42 +0100

On 24/09/10 19:24, Lars-Peter Clausen wrote:
> The gta02 header file still uses the old S3C2410_GPJx defines instead of the
> S3C2410_GPJ(x) macro. Since the S3C2410_GPJx defines have already been removed
> this causes a build failure.
> This patches fixes the issue by doing a s,S3C2410_GPJ([\d]+),S3C2410_GPJ(\1),g
> on the file.

Is this currently causing a build error? If so, please add the snippet
of the build log. Otherwise it'll get queued for the next merge.